<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Look at the picture. Type the words in red to complete the sentences.</b>]]></rubric>

	<image xpos="370" ypos="60" scale="90">data/content/section_3/exercise_4/image.jpg</image>

<questions>

<question>
<sentence><![CDATA[There are [#] people in the picture.]]></sentence>
<answers>
<answer>nine</answer>
</answers>
<hint pos="top"><![CDATA[<i>palace</i>]]></hint>
</question>

<question>
<sentence><![CDATA[They are in a very [#] room.]]></sentence>
<answers>
<answer>big</answer>
</answers>
<hint pos="top"><![CDATA[<i>standing</i>]]></hint>
</question>

<question>
<sentence><![CDATA[It is in the Sultan’s [#].]]></sentence>
<answers>
<answer>palace</answer>
</answers>
<hint pos="top"><![CDATA[<i>bowing</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Hezarfen is [#] the Sultan.]]></sentence>
<answers>
<answer>meeting</answer>
</answers>
<hint pos="top"><![CDATA[<i>sitting</i>]]></hint>
</question>

<question>
<sentence><![CDATA[The Sultan is [#] in a chair.]]></sentence>
<answers>
<answer>sitting</answer>
</answers>
<hint pos="top"><![CDATA[<i>meeting</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Hezarfen is [#] when he meets            the Sultan.]]></sentence>
<answers>
<answer>bowing</answer>
</answers>
<hint pos="top"><![CDATA[<i>nine</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Hezarfen is very [#] now.]]></sentence>
<answers>
<answer>nervous</answer>
</answers>
<hint pos="top"><![CDATA[<i>guard</i>]]></hint>
</question>

<question>
<sentence><![CDATA[There is a [#] behind Hezarfen.]]></sentence>
<answers>
<answer>guard</answer>
</answers>
<hint pos="top"><![CDATA[<i>nervous</i>]]></hint>
</question>

<question>
<sentence><![CDATA[Seven men are [#].]]></sentence>
<answers>
<answer>standing</answer>
</answers>
<hint pos="top"><![CDATA[<i>big</i>]]></hint>
</question>

</questions>

</exercise>
